using System;

internal sealed class Delegate374 : MulticastDelegate
{
	public extern void Invoke(object object_0, string string_0);

	public static void smethod_0(object object_0, string string_0, Delegate374 delegate374_1)
	{
		delegate374_1(object_0, string_0);
	}

	public extern Delegate374(object object_0, IntPtr intptr_0);

	static Delegate374()
	{
		Class10.smethod_13(typeof(Delegate374).TypeHandle);
	}

	internal static Delegate374 delegate374_0;
}
